[
null,
{"id":1,"battlerName":"Party1 kid","characterIndex":0,"characterName":"Party","classId":5,"equips":[31,0,0,8,0],"faceIndex":0,"faceName":"Party","traits":[],"initialLevel":1,"maxLevel":99,"name":"Hero","nickname":"","note":"","profile":""},
{"id":2,"battlerName":"Party2 kid","characterIndex":1,"characterName":"Party","classId":7,"equips":[37,0,0,8,0],"faceIndex":1,"faceName":"Party","traits":[],"initialLevel":1,"maxLevel":99,"name":"Friend","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"Party3","characterIndex":4,"characterName":"Party","classId":3,"equips":[7,0,0,20,0],"faceIndex":3,"faceName":"Party","traits":[],"initialLevel":1,"maxLevel":99,"name":"Oneechan","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]